Usage stats for twine on PyPI

Required version breakdown across 8.54K open source repositories

*

41.01%

==1.5.0

0.71%

==1.6.5

0.84%

==1.8.1

1.71%

==1.9.1

4.26%

>=1.9.1

0.58%

==1.10.0

3.33%

==1.11.0

6.74%

>=1.11.0

1.67%

==1.12.1

10.95%

>=1.12.1

0.58%

==1.13.0

12.9%

>=1.13.0

0.6%

==1.14.0

1.62%

==1.15.0

1.33%

==2.0.0

4.55%

==3.1.1

0.73%

Other

5.89%


Repositories that depend on twine 1.5

lpoorthuis/alabaster_custom
A custom Alabaster theme fitting the HPSC TerrSys colors
Python - BSD-3-Clause - Last pushed - 0 stars
jbouse-debian/alabaster
Debian packaging for Alabaster Sphinx theme
Python - BSD-3-Clause - Last pushed - 0 stars - 2 forks
progress-linux/cairon-backports_alabaster
cairon-backports_alabaster
Python - BSD-3-Clause - Last pushed - 0 stars

Filter by requirement kind

Filter by required version range